@CHARSET "ISO-8859-1";

@import url("core/base.css");
@import url("core/genesis-viewport.css");
@import url("core/form.css");
@import url("core/system-message.css");

body {
	background:#252525 url("../img/login/body_bg.gif") repeat-x top left;
}

.genesisViewport div.systemMessage {
	float:left;
	margin:0px 0px 10px 0px;
	width:715px;
}

div.systemMessage div.cappingTop,
div.systemMessage div.cappingBottom {
	display:block!important;
	font-size:1px;
	line-height:1em;
	height:5px;
	background-position:top left;
	background-repeat:no-repeat;
	overflow:hidden;
}

div.typeSuccess div.cappingTop {background-image:url("../img/login/cbeccf_cappingtop.gif");}
div.typeSuccess div.cappingBottom {background-image:url("../img/login/cbeccf_cappingbottom.gif");}

div.typeError div.cappingTop {background-image:url("../img/login/f9d9da_cappingtop.gif");}
div.typeError div.cappingBottom {background-image:url("../img/login/f9d9da_cappingbottom.gif");}

.genesisViewport div.systemMessage div.messageBody {
	float:left;
	padding:10px 20px 13px 50px;
	width:645px;
	background-position:13px 15px;
	background-repeat:no-repeat;	
	overflow:hidden;	
}

.genesisViewport form#loginForm {
	position:relative;
	margin:50px auto 0px auto;
	padding:80px 20px 0px 50px;
	width:750px;
	height:447px;
	background:#252525 url("../img/login/form_bg.gif") no-repeat top left;
	overflow:hidden;
}

.genesisViewport form#loginForm h1 {margin:0em 0em 0.3em 0em;}
.genesisViewport form#loginForm p {margin-top:0.3em;}

.genesisViewport form#loginForm input {
	font-size:14px!important;
	line-height:14px!important;
}

.genesisViewport form#loginForm div#formControls {
	position:relative;
	clear:both;
	margin-top:30px;
	width:700px;
	height:200px;
	background:url("../img/login/formcontrols_bg.gif") no-repeat 180px 20px;
}

.genesisViewport form.forgottenPassword div#formControls {background-position: 180px -50px!important;}

.genesisViewport form#loginForm div.formControlLabel {
	float:left;
	margin:0px;
	padding:10px 25px 0px 0px;	
	width:100px;
	text-align:right;
}

.genesisViewport form#loginForm div.formControlLabel label {	
	font-size:1.6em;
	font-weight:normal;	
}

.genesisViewport form#loginForm div.formControl {width:auto;}

.genesisViewport form#loginForm div.typeText input {
	padding:11px 15px 11px 15px;
	width:405px;
	border:none;
	background:none;
}

.genesisViewport form#loginForm div.typeSubmit p {margin:0px; padding-bottom:1px;}

.genesisViewport form#loginForm div.typeSubmit input {background-position:0px -228px;}
.genesisViewport form.forgottenPassword div.typeSubmit input {background-position:0px -1064px!important;}

.genesisViewport form#loginForm div.typeSubmit input:hover {background-position:-220px -228px;}
.genesisViewport form.forgottenPassword div.typeSubmit input:hover {background-position:-220px -1064px!important;}

.genesisViewport form#loginForm #cntlUsername {
	position:absolute;
	top:10px;
	left:56px;	
}

.genesisViewport form#loginForm #cntlPassword {
	position:absolute;
	top:88px;
	left:56px;	
}

.genesisViewport form#loginForm #cntlLoginBtn {
	position:absolute;
	top:159px;
	left:56px;
	padding-right:15px;
	border-right:1px dotted #848484;	
}

.genesisViewport form.forgottenPassword  #cntlLoginBtn {top:85px!important;}

.genesisViewport form#loginForm ul#loginSupportOptions {
	position:absolute;
	top:169px;
	left:281px;	
}

.genesisViewport form.forgottenPassword ul#loginSupportOptions {
	top:95px!important;
	left:281px!important;
}